<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35bd8056b391c0b3f1969b4f4ace66fd">
  <dict>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-09 14:54:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
